<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Play jQuery</title>
		<script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>

		<script>
			$(document).ready(() => document.write('Hello class and welcome to CST-120!<br>'))

			function sayHello() {
				document.writeln('This is my first jQuery code.<br>');
			}
			$(document).ready(sayHello);
		</script>
	</head>
	<body>
		<h1>le moo.</h1>
	</body>
</html>